import mongoose from 'mongoose';

const awardSchema = new mongoose.Schema({
  websiteId:{
    type: mongoose.Schema.Types.ObjectId,
    ref: "WebsiteSubmission",
    required: true,
  },
  awardType:{
    type:String,
    enum:["SOTD", "SOTW", "SOTM","SOTY"],
    required:true,

  }


}, {timestamps:true});
const Award = mongoose.model("Award", awardSchema);
export default Award;